import request from '@/utils/request'



export function add(data) {
    return request({
        url: '/system-boot/king/addKingView',
        method: 'post',
        data
    })
}

export function list() {
    return request({
        url: '/system-boot/king/getKingViewList',
        method: 'get'
    })
}

export function getById(data) {
    return request({
        url: '/system-boot/king/getKingViewById',
        method: 'get',
        params: { id: data },
    })
}




export default { add, list, getById }